<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>My Plant</Supplier>
  <DisplayInformation>My_Plant_04_06</DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>0</RotationalSymmetry>
      <CompatibleImplants>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerStandard : CEMENT04</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerStandard : CEMENT04SMALL</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerShortSlim : CEMENT04</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerShortSlim : CEMENT04SMALL</string>
        <string>NA_myplant_Cemented_Bridge-Bar : ScanMarkerStandard : CEMENT04</string>
        <string>NA_myplant_Cemented_Bridge-Bar : ScanMarkerShortSlim : CEMENT04</string>
        <string>NA_myplant_ScrewRetained_Bridge-Bar : ScanMarkerStandard : WITHSCREW04</string>
        <string>NA_myplant_ScrewRetained_Bridge-Bar : ScanMarkerShortSlim : WITHSCREW04</string>
      </CompatibleImplants>
      <ModelLabAnalogFile>ANMYSA4-IO.stl</ModelLabAnalogFile>
      <RetentionMeshType>
        <RotationalSymmetry>0</RotationalSymmetry>
        <OffsetMethod>RadialOffset</OffsetMethod>
        <OffsetMaximum>0.5</OffsetMaximum>
        <OffsetMinimum>-0.5</OffsetMinimum>
        <OffsetProvided>0</OffsetProvided>
        <ModelLabAnalogRetentionFile>ANMYSA-IO.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
    </ModelLabAnalogEntry>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>0</RotationalSymmetry>
      <CompatibleImplants>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerStandard : CEMENT06</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerStandard : CEMENT06SMALL</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerShortSlim : CEMENT06</string>
        <string>NA_myplant_Cemented_Abutment : ScanMarkerShortSlim : CEMENT06SMALL</string>
        <string>NA_myplant_Cemented_Bridge-Bar : ScanMarkerStandard : CEMENT06</string>
        <string>NA_myplant_Cemented_Bridge-Bar : ScanMarkerShortSlim : CEMENT06</string>
        <string>NA_myplant_ScrewRetained_Bridge-Bar : ScanMarkerStandard : WITHSCREW06</string>
        <string>NA_myplant_ScrewRetained_Bridge-Bar : ScanMarkerShortSlim : WITHSCREW06</string>
      </CompatibleImplants>
      <ModelLabAnalogFile>ANMYSA6-IO.stl</ModelLabAnalogFile>
      <RetentionMeshType>
        <RotationalSymmetry>0</RotationalSymmetry>
        <OffsetMethod>RadialOffset</OffsetMethod>
        <OffsetMaximum>0.5</OffsetMaximum>
        <OffsetMinimum>-0.5</OffsetMinimum>
        <OffsetProvided>0</OffsetProvided>
        <ModelLabAnalogRetentionFile>ANMYSA-IO.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>